PS-Resources-1.0
CMap
.
//usr/openwin/lib/locale/zh_TW/X11
CMap
Adobe-CNS1-0=Resource/CMap/Adobe-CNS1-0
B5-H=Resource/CMap/B5-H
B5-V=Resource/CMap/B5-V
B5pc-H=Resource/CMap/B5pc-H
B5pc-V=Resource/CMap/B5pc-V
CNS-EUC-H=Resource/CMap/CNS-EUC-H
CNS-EUC-V=Resource/CMap/CNS-EUC-V
CNS1-H=Resource/CMap/CNS1-H
CNS1-V=Resource/CMap/CNS1-V
CNS2-H=Resource/CMap/CNS2-H
CNS2-V=Resource/CMap/CNS2-V
ETen-B5-H=Resource/CMap/ETen-B5-H
ETen-B5-V=Resource/CMap/ETen-B5-V
1-EUC-H=Resource/CMap/1-EUC-H
1-EUC-V=Resource/CMap/1-EUC-V
2-EUC-H=Resource/CMap/2-EUC-H
2-EUC-V=Resource/CMap/2-EUC-V
3-EUC-H=Resource/CMap/3-EUC-H
3-EUC-V=Resource/CMap/3-EUC-V
1-H=Resource/CMap/1-H
1-V=Resource/CMap/1-V
2-H=Resource/CMap/2-H
2-V=Resource/CMap/2-V
3-H=Resource/CMap/3-H
3-V=Resource/CMap/3-V
.
.
